[user]
	name = Darren 'Tadgy' Austin
	email = darren@afterdark.org.uk
[color]
	branch = auto
	diff = auto
	grep = auto
	interactive = auto
	showBranch = auto
	status = auto
	ui = auto
[credential]
	username = tadgy
	helper = cache --timeout 2592000
[commit]
	verbose = 1
[push]
	autoSetupRemote = true
[alias]
	c = commit
	co = checkout
	d = diff
	lsut = ls-files --others --exclude-standard --directory --error-unmatch -- ':/*'
	p = push
	s = status
[init]
	defaultBranch = master
